﻿@model IEnumerable<RealEstate.Database.Entity.MA_Bank>
@{
    ViewBag.Title = "Bank List";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div class="card mb-4">
    @*<div class="card-header">DataTable Example</div>*@
    <div class="card-body">
        <div class="datatable table-responsive">
            <div id="dataTable_wrapper" class="dataTables_wrapper dt-bootstrap4">
                <div class="col-sm-12">
                    <table id="example" class="table table-striped">
                        <thead>
                            <tr>
                                <th>Name</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach (var item in Model)
                            {
                                <tr>
                                    <td style="color: blue;"><a href="/Bank/AddEditBank/@item.Id">@item.BankName</a> </td>
                                    <td>
                                        <span title="Edit"><a href="/Bank/AddEditBank/@item.Id"><i class="fas fa-edit"></i></a></span>  
                                    </td>
                                </tr>
                            }
                        </tbody>

                    </table>
                </div>
            </div>
        </div>
    </div>
    <div class="card-footer text-center">
        <a class="btn btn-primary" href="/Bank/AddEditBank">Add Bank</a>
    </div>
</div>









@section Scripts
{
    <script type="text/javascript">
        $(document).ready(function () {
            $('#example').DataTable({
                "pagingType": "full_numbers"
            });
        });
    </script>
}




